<?php
if(is_file(H.'max_online.txt'))
{
$file = file_get_contents('max_online.txt');
$pr=explode("|", $file);
$kol = intval($pr['0']);
$online = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0) +  mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0);
if($kol < $online)
{
$fp=fopen('max_online.txt','w');
fputs($fp,"$online|".time()."");
fclose($fp);
}
$file = file_get_contents('max_online.txt');
$pr=explode("|", $file);
$kol = intval($pr['0']);
echo"Самый высокий онлайн зафиксирован: <b>".date("d.n.Y-H:i:s", intval($pr['1']))."</b>.<br/>
     Он составил: <b>".intval($pr['0'])." пользователей онлайн</b> ";
}
?>